Bug 1018733 - Could not create kitchensink-example quickstart successfully
Could not create kitchensink-example quickstart successfully
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Dan Mace
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 06:24 EDT by Wei Sun
Modified: 2015-05-14 19:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:23:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2013-10-14 06:24:59 EDT
Description of problem:
Create kitchensink-example quickstart following https://github.com/openshift/kitchensink-example,but could not create it successfully.It returns nothing when accessing the app.

Check server.log in app,there are some error messages,please refer to attachment:

2013/10/14 05:18:19,191 ERROR [org.jboss.as] (Controller Boot Thread) JBAS015875: JBoss AS 7.1.1.Final "Brontes" started (with errors) in 16198ms - Started 167 of 285 services (1 services failed or missing dependencies, 114 services are passive or on-demand)


Version-Release number of selected component (if applicable):
https://github.com/openshift/kitchensink-example
devenv_3893

How reproducible:
Always

Steps to Reproduce:
1.Create kitchensink-example quickstart
2.Access the app's url
3.

Actual results:
It returns nothing.

Expected results:
Could create kitchensink-example quickstart successfully

Additional info:
Comment 1 Yujie Zhang 2013-10-14 22:54:46 EDT
This issue does not exist on STG(devenv-stage_498), so will not block the release of sprint34, thanks.
Comment 2 Dan McPherson 2013-10-18 16:45:09 EDT
https://github.com/openshift/origin-server/pull/3913
Comment 3 Wei Sun 2013-10-21 03:26:25 EDT
Verified on devevn_3921.
Could create kitchensink-example quickstart successfully now.

Note You need to log in before you can comment on or make changes to this bug.